
Website Monitoring - Bug #2089

Alert search doesn't include results for connection failures with no response code

10/09/2017 03:48 AM - Luke Murphey

Status: Closed Start date: 10/08/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.6.1   

Description

Need to add the following to the search:

OR response_code=""

Associated revisions

Revision 382 - 10/09/2017 03:53 AM - lukemurphey

Fixing issue where alert search didn't identify all outages

Reference #2089

Revision 383 - 10/15/2017 05:39 AM - lukemurphey

Adding a description field which desribes the status of the failure

Reference #2089

Revision 384 - 10/16/2017 04:24 AM - lukemurphey

Adding showing of results in the alert search when the alert string doesn't match

Reference #2089

Revision 388 - 10/16/2017 06:55 AM - lukemurphey

Fixing issue where search failed because the has_expected_string field was null

Reference #2089

History

#1 - 10/11/2017 07:13 AM - Luke Murphey

- % Done changed from 0 to 50

I need to set a default response code so that the message looks better when there is a connection failure.

#2 - 10/15/2017 05:51 AM - Luke Murphey

Need to make sure content match failures are accounted for too.

#3 - 10/15/2017 05:54 AM - Luke Murphey

- % Done changed from 50 to 70
#4 - 10/16/2017 05:00 AM - Luke Murphey

- % Done changed from 70 to 100

#5 - 10/16/2017 05:01 AM - Luke Murphey

- Status changed from New to Feedback

#6 - 10/21/2017 07:09 AM - Luke Murphey

- Status changed from Feedback to Closed
